@media only screen and (max-width: 1580px) and (min-width: 1200px) {
.sidebar {
	width: 25%;
}

.sidebar-sections .section.content-block {
	padding: 0 50px;
}

.sidebar-sections .side-by-side.right .content-wrap {
	width: 415px;
}

.page-template-default a.site-title img {
    visibility: hidden;
}

.home.page a.site-title img {
	visibility: visible;
}

ul#mega-menu-primary > li.mega-menu-item {
    padding: 0 12px !important;
}









}

@media only screen and (max-width: 1275px) {
	.sidebar-section {
		padding: 0 25px;
		box-sizing: border-box;
	}

	.site-header {
		padding: 25px;
	}

	.rotator-slide-content-inner {
		padding: 0 25px;
	}




}

@media only screen and (max-width: 1199px) and (min-width: 1024px) {
.sidebar-section {
	padding: 0;
}

#blue-action-banner img.section-background {
    width: 130%;
    max-width: none;
}

.home .rotator-slide-content-width {
	max-width: 80%;
	padding-right:0;
}

#product-hero-header {
    padding: 15px 3%;
}

div#home-boeing-award .featured-image {
	left:60px;
	max-width: 17%;
}

.rotator-slide-content-inner {
	max-width: 1000px;
}

.page-template-default a.site-title img {
    visibility: hidden;
}

.home.page-template-default a.site-title img {
    visibility: visible;
}

.page-template-default .site-header a.site-title:after {
    content: '';
    display: inline-block;
    background: url(images/blue-russtech-logo.png) no-repeat;
    width: 290px;
    height: 45px;
    position: absolute;
    background-size: 100%;
    top: 25px;
}

.rotator-title {
	font-size: 40px;
}

.rotator-title br {
	display: none;
}

.rotator-prev, .rotator-next {
	display: none;
}

.site-header .site-title img {
	max-width: 280px;
}

ul#mega-menu-primary > li.mega-menu-item {
	padding: 0 4px !important;
}

#nav-container.nav-beside {
	width: calc( 95% - 280px );
}

.section.title-banner .title {
	font-size: 50px;
	line-height: 60px;
}

.section.title-banner .subtitle {
	font-size: 21px;
	line-height: 27px;
}

.section .section-inner {
	padding-left: 50px;
	padding-right: 50px;
}

.side-by-side.left .content-wrap,
.side-by-side.right .content-wrap {
	width: calc(100% - 120px);
	padding-top: 50px;
	padding-bottom: 50px;
}

.section.side-by-side .title {
	font-size: 30px;
	line-height: 34px;
}

.side-by-side .featured-image img {
	width: 150%;
	max-width: none;
}

.section .content p, .section .content li {
	font-size: 16px;
	line-height: 1.5em;
}

.footer-block.image {
	width:80%;
	margin-left:30px;
	margin-top:0;
}

.content-block.featured-image-right .content-wrap {
	padding: 0 50px 0 0;
}

.single .entry-content {
	padding: 60px 80px;
	border-radius: 0;
}

.sidebar {
	width: 30%;
}

.sidebar-sections {
	width: 70%;
}

.footer-columns[cols="3"] .footer-column {
	width: 30%;
	padding:10px 0 0 0;
}

.footer-block {
    padding: 0 25px 15px 25px;
}

.sidebar-block.open-text p, .footer-block.open-text p {
	font-size: 11px;
}

.footer-columns[cols="4"] .footer-column {
	width: 50%;
}

#content-wrapper {
	padding: 0;
}

#footer-container {
	height: auto;
	position: relative;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
	padding: 0 16px
}

.footer-credits {
	padding: 0 5%;
}

#site-copyright.left-align {
	padding: 0 5%;
}





}
